Subject: Bug#1114: The SSH server is currently not configured correctly

From: Dainius Masiliūnas <[email-masked]>
Date: Sun, 27 Nov 2016 15:06:38 +0000

I can confirm that as well, also on Windows 10. Maybe of note is that
I'm using a limited account (but the same happens if I run the program
as administrator too).

I'm not entirely certain how to debug this better. Maybe I'll try the
python client and see if that happens there.